import aio_util from '@acpm/aio_util';
import aio_crashsdk from '@acpm/aio_crashsdk';
export class ACPM {
    static setup(h) {
        aio_util.setup(h);
        aio_crashsdk.setup(h);
    }
    static getFunctionsBinder() {
        const a = new Map();
        aio_util.getFunctionsBinder().forEach((f, g) => { a.set(g, f); });
        aio_crashsdk.getFunctionsBinder().forEach((d, e) => { a.set(e, d); });
        return a;
    }
}
